using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BossHitbox : MonoBehaviour {
    void OnTriggerEnter2D(Collider2D other)
    {
        if (other.tag == "Shot")
        {
            other.gameObject.SetActive(false);
            Observer.OnBossHit();
        }
    }
}
